[class]
use_gfx=FALSE

[movement]
apply_extra_movement=TRUE
bounce=FALSE
check_actors=FALSE
apply_special_movement=TRUE
use_air_friction=FALSE

[pixel]
start_r=255
start_g=255
start_b=255
end_r=0
end_g=0
end_b=0
col_num=200